
Quantification tool - Bug #860

Delete the text "Test version only 1"

08/15/2013 12:32 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/15/2013

Priority: Normal Due date: 08/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached.

History

#1 - 08/16/2013 08:00 AM - Oleksii Kurasov

- Due date set to 08/16/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/16/2013 11:43 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Please, delete the entire text.

#3 - 08/19/2013 06:38 PM - Luis Gustavo do Valle Bastos

- Subject changed from Renove the text "Test version only 1" to Delete the text "Test version only 1"

#4 - 08/20/2013 08:00 AM - Oleksii Kurasov

- Due date changed from 08/16/2013 to 08/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 08/28/2013 05:53 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.

Files

Capture.JPG 57 KB 08/15/2013 Luis Gustavo do Valle Bastos
